body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #422B20;
	background-image: url(../images/flames.jpg);
}

.header {
	background-color: #c;
	background-image:  url(../images/topbannerrepeat.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	height: 134px;
	width: 100%;
}

.topnavigation {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	vertical-align: bottom;
}

.topnavigation a{
	color: #91A0CC;
    background-color: #422B20;
	
}
